### Function

# GnomeAutoar format_get_libarchive_write

#### Declaration [src]

    AutoarFormatFunc
    autoar_format_get_libarchive_write (
      AutoarFormat format
    )

#### Description [src]

Gets the function used to set format on the object returned by archive_write_new().

This function is not directly available to language bindings.

#### Parameters

`format`

  Type: `AutoarFormat`

  An `AutoarFormat`.

#### Return value

Type: `AutoarFormatFunc`

Function pointer to the setter function provided by libarchive.